Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 07:34:52 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Center Point Staff,
Actully I didn't received my order yet. I went to Dome branch last thursday
& yesterday, but actually I didn't found my order ready. The responsible
employee Mr. Adnan Fadel informed me that they will call me when it is
being ready for collection. Please I need you help to get my staff as soon
as possible as it took much time since I ordered it. I expect your
positive response.

...
Best Regards,

*Waleed Ali*, PMP <https://goo.gl/EL78t3>, LEED-GA <https://goo.gl/SbpUeB>
Sr. Mechanical Engineer
*M:* +966563701717
*M:* +201225501277
*E:* [email-masked]

On Sat, Jan 4, 2020 at 11:29 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Waleed Ali, we'd be grateful if you could tell us what you think about
> the products you've just received.
> SPLASH
> Arrow Long Sleeves Shirt with Complete Placket and Chest Pocket
> Color: Blue
> Size: 40
> Quantity: 2
> SAR 140
> Write a review
> <https://www.centrepointstores.com/sa/en/p/160809550?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Arrow Slim Fit Chequered Shirt with Long Sleeves and Spread Collar
> Color: Blue
> Size: 44
> Quantity: 1
> SAR 60
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161587460?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Arrow Shirt with Long Sleeves and Chest Pocket
> Color: Red
> Size: 40
> Quantity: 1
> SAR 60
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161587493?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Arrow Slim Fit Plain Shirt with Spread Collar and Long Sleeves
> Color: Blue
> Size: 42
> Quantity: 1
> SAR 75
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161587519?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/388094